@font-face{
	font-family:'Proxima Nova Rg';
	src:url("../fonts/ProximaNova-Bold.eot");
	src:url("../fonts/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"),url("../fonts/ProximaNova-Bold.woff2") format("woff2"),url("../fonts/ProximaNova-Bold.woff") format("woff"),url("../fonts/ProximaNova-Bold.ttf") format("truetype"),url("../fonts/ProximaNova-Bold.svg#ProximaNova-Bold") format("svg");
	font-weight:bold;
	font-style:normal
}
@font-face{
	font-family:'Proxima Nova Rg';
	src:url("../fonts/ProximaNova-RegularIt.eot");
	src:url("../fonts/ProximaNova-RegularIt.eot?#iefix") format("embedded-opentype"),url("../fonts/ProximaNova-RegularIt.woff2") format("woff2"),url("../fonts/ProximaNova-RegularIt.woff") format("woff"),url("../fonts/ProximaNova-RegularIt.ttf") format("truetype"),url("../fonts/ProximaNova-RegularIt.svg#ProximaNova-RegularIt") format("svg");
	font-weight:normal;
	font-style:italic
}
@font-face{
	font-family:'Proxima Nova Rg';
	src:url("../fonts/ProximaNova-Regular.eot");
	src:url("../fonts/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"),url("../fonts/ProximaNova-Regular.woff2") format("woff2"),url("../fonts/ProximaNova-Regular.woff") format("woff"),url("../fonts/ProximaNova-Regular.ttf") format("truetype"),url("../fonts/ProximaNova-Regular.svg#ProximaNova-Regular") format("svg");
	font-weight:normal;
	font-style:normal
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

#header-area #navegacao-crianca-mobile,
#header-area #navegacao-site-mobile,
#header-area #navegacao-interna-mobile,
#header-area #acesso-interno-mobile  {display: none;} /* menu mobile */

#navegacao-crianca,
#navegacao-crianca-mobile,
#navegacao-interna,
#navegacao-interna-mobile,
#navegacao-site,
#navegacao-site-mobile,
#acesso-interno-mobile {
	margin-bottom:20px;
	padding: 0;
	width:100%;
	display:block;
}
	#navegacao-crianca ul, #navegacao-crianca li,
	#navegacao-crianca-mobile ul, #navegacao-crianca-mobile li,
	#navegacao-interna ul, #navegacao-interna li,
	#navegacao-interna-mobile ul, #navegacao-interna-mobile li,
	#navegacao-site ul, #navegacao-site li,
	#navegacao-site-mobile ul, #navegacao-site-mobile li,
        #acesso-interno-mobile ul, #acesso-interno-mobile li {
		margin:0;
		padding:0;
		list-style:none;
	}
	#navegacao-crianca ul#mn-navegacao-crianca,
	#navegacao-crianca-mobile ul#mn-navegacao-crianca-mobile,
	#navegacao-interna ul#mn-navegacao-interna,
	#navegacao-interna-mobile ul#mn-navegacao-interna-mobile,
	#navegacao-site ul#mn-navegacao-site,
	#navegacao-site-mobile ul#mn-navegacao-site-mobile,
        #acesso-interno-mobile ul#mn-acesso-interno-mobile {
		display:block;
		padding:0;
		width:100%;
	}
	#navegacao-crianca a,
	#navegacao-crianca-mobile a,
	#navegacao-interna a,
	#navegacao-interna-mobile a,
	#navegacao-site a,
	#navegacao-site-mobile a,
        #acesso-interno-mobile a {
		border-bottom:1px solid #CCCCCC;
		padding:7px 3px;
		color:#333;
		display:block;
		font-size:1em;
		text-decoration:none;
		text-align:left;
	}
	#navegacao-crianca a:hover,
	#navegacao-crianca-mobile a:hover,
	#navegacao-interna a:hover,
	#navegacao-interna-mobile a:hover,
	#navegacao-site a:hover,
	#navegacao-site-mobile a:hover,
        #acesso-interno-mobile a:hover {color: #061F52;font-weight: bold;border-color: #061F52;}

	#navegacao-crianca a:hover, #navegacao-crianca a:focus,
	#navegacao-crianca-mobile a:hover, #navegacao-crianca-mobile a:focus,
	#navegacao-interna a:hover, #navegacao-interna a:focus,
	#navegacao-interna-mobile a:hover, #navegacao-interna-mobile a:focus,
	#navegacao-site a:hover, #navegacao-site a:focus,
	#navegacao-site-mobile a:hover, #navegacao-site-mobile a:focus,
        #acesso-interno-mobile a:hover, #acesso-interno-mobile a:focus {color: #061F52;}
	
	#navegacao-crianca ul ul a,
	#navegacao-crianca-mobile ul ul a,
	#navegacao-interna ul ul a,
	#navegacao-interna-mobile ul ul a,
	#navegacao-site ul ul a,
	#navegacao-site-mobile ul ul a,
        #acesso-interno-mobile ul ul a { padding-left:15px; }

	#navegacao-crianca ul ul ul a,
	#navegacao-crianca-mobile ul ul ul a,
	#navegacao-interna ul ul ul a,
	#navegacao-interna-mobile ul ul ul a,
	#navegacao-site ul ul ul a,
	#navegacao-site-mobile ul ul ul a,
        #acesso-interno-mobile ul ul ul a { padding-left:30px; background-color:#EEE; }

	#navegacao-crianca li.last a,
	#navegacao-crianca-mobile li.last a,
	#navegacao-interna li.last a,
	#navegacao-interna-mobile li.last a,
	#navegacao-site li.last a,
	#navegacao-site-mobile li.last a,
        #acesso-interno-mobile li.last a {border-bottom:none;}

	#navegacao-crianca li.open li.last a,
	#navegacao-crianca-mobile li.open li.last a,
	#navegacao-interna li.open li.last a,
	#navegacao-interna-mobile li.open li.last a,
	#navegacao-site li.open li.last a,
	#navegacao-site-mobile li.open li.last a,
        #acesso-interno-mobile li.open li.last a {border-bottom:1px solid #CCCCCC;}
	/* ie bug */
	* html #navegacao-crianca li, * html #navegacao-crianca li a,
	* html #navegacao-crianca-mobile li, * html #navegacao-crianca-mobile li a,
	* html #navegacao-interna li, * html #navegacao-interna li a,
	* html #navegacao-interna-mobile li, * html #navegacao-interna-mobile li a,
	* html #navegacao-site li, * html #navegacao-site li a,
	* html #navegacao-site-mobile li, * html #navegacao-site-mobile li a,
        * html #acesso-interno-mobile li, * html #acesso-interno-mobile li a {height: 1px;}

@media (max-width:767px) {
	#header-area #navegacao-crianca,
	#header-area #navegacao-crianca-mobile,
	#header-area #navegacao-site,
	#header-area #navegacao-site-mobile,
	#header-area #navegacao-interna,
	#header-area #navegacao-interna-mobile,
        #header-area #acesso-interno-mobile  {display: block;clear:both;padding: 10px;} /* menu mobile */
}


/************************************************** destaque - carrossel **************************************************/

/*banner do site */
/*banner do crianca */
#mppr_suporte_destaque_banner_crianca {
	display: block;
	clear: both;
}
#mppr_suporte_destaque_banner_crianca ul, #mppr_suporte_destaque_banner_crianca ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#mppr_suporte_destaque_banner_crianca ul li a img {width: 100%;}

.destaque.owl-theme .owl-dots .owl-dot span {
	width: 9px;
	height: 9px;
	border: 1px solid #CCC;
	background: #DDD;
}
.destaque.owl-theme .owl-dots .owl-dot.active span {
	background: #66A3FF !important;
	border: 1px solid #66A3FF;
}
.destaque .item img {
	width: 100%;
}

#destaque_3 {
	width: 360px;
	height: 150px;
	margin: 20px auto 0;
}
#destaque_3 .destaque .item img,
#destaque_3.owl-carousel .owl-item img {
	width: 100%;
}

#destaque_5 {
	text-align: center;
	margin-top: 20px;
}
#destaque_5 ul,
#destaque_5 li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#destaque_5 .item img {
	width: auto;
}

/* carrossel (suporte) */
#mppr_suporte_destaque_carrossel_crianca ul,
#mppr_suporte_destaque_carrossel_crianca li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#mppr_suporte_destaque_carrossel_crianca {
	display: block;
	padding: 15px 25px;
	position: relative;
}

#mppr_suporte_destaque_carrossel_crianca .owl-carousel .owl-stage-outer {
	z-index: 99;
}
#mppr_suporte_destaque_carrossel_crianca .owl-item a {
	height: 100px;
	line-height: 100px;
	display: block;
	padding: 0 20px; 
}
#mppr_suporte_destaque_carrossel_crianca .owl-item img {
	transition: all 1s ease-in-out;
        display: inline-block;
        width: 135px !important;
}
#mppr_suporte_destaque_carrossel_crianca .item a:hover img {
	transform: scale(1.15);
}
#mppr_suporte_destaque_carrossel_crianca .owl-nav {
	display: block;
	position: absolute;
	top:50%;
	left:0;
	margin-top:-20px;
	color: #AAAAAA;
	width: 100%;
	z-index: 10;
}
#mppr_suporte_destaque_carrossel_crianca .owl-nav [class*="owl-"] {
	font-size: 1.786em !important;
	padding: 0;
}
#mppr_suporte_destaque_carrossel_crianca .owl-prev {
	float: left;
	color: #AAAAAA;
	margin-left: -25px;
}
#mppr_suporte_destaque_carrossel_crianca .owl-next {
	float: right;
	color: #AAAAAA;
	margin-right: -25px;
}

#mppr_suporte_destaque_carrossel_crianca .owl-theme .owl-nav [class*="owl-"] {
	background: none;
}

